Subject: Re: [EDUC] Re : Re: Re : Re: Code vers algorithme ou l'inverse'
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Fri, 08 Aug 2014 12:27:06 +0200
List-Id: <educ.april.org>

Le 08/08/2014 11:51, [email-masked] a écrit :
> L'étymologie même du mot école - latin schola - renvoie à
> "ludique" et serait issu  du grec ancien σχολή skholế (ce qui s'oppose
> au travail).

C'est plutôt le "loisir studieux" effectivement opposé au travail, au
dur labeur qui nous maintient dans l'urgence et l'absence de recul.

C'est donc un temps libre qui permet de s'élever (d'où "élève"). C'est
un temps de loisir mais loisir dans le sens où est n'est pas affairé par
un labeur et pas vraiment loisir au sens moderne ie ludique, jeu.

Bien sûr, on apprend beaucoup par le jeu.
++
Rémi.